*{
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
    font-family: 'Teko', sans-serif;
    /* overflow-x: hidden; */
}
 
body::-webkit-scrollbar{
    display: none;
}

.container{
    /* scroll-snap-type: y mandatory; */
    /* overflow-y: scroll; */
    height: 100vh;
}

section{
    width: 100%;
    height: 100vh;
    scroll-snap-align: start;
    transition:ease-in;
}

.top {
    position: absolute;
    height: 0.5rem;
    top: -0.5rem;
    background-color: #0abab5;
    animation: .5s .5s loadtop linear forwards normal;
    box-shadow: 0 0 .2rem #fff,
    0 0 .2rem #fff,
    /* 0 0 2rem #0abab5, */
    0 0 0.8rem #0abab5,
    0 0 2.8rem #0abab5,
    inset 0 0 1.3rem #0abab5;
}   

.right {
    width: 0.5rem;
    height: 0;
    background-color: #0abab5;
    position: absolute;
    top: 0;
    right: -0.5rem;
    animation: .5s 1s loadright linear forwards normal;
    box-shadow: 0 0 .2rem #fff,
    0 0 .2rem #fff,
    /* 0 0 2rem #0abab5, */
    0 0 0.8rem #0abab5,
    0 0 2.8rem #0abab5,
    inset 0 0 1.3rem #0abab5;
}

.bottom {
    position: absolute;
    background-color: #0abab5;
    width: 0;
    height: 0.5rem;
    bottom: -0.5rem;
    right: 0;
    animation: .5s 1.5s loadbottom linear forwards normal;
    box-shadow: 0 0 .2rem #fff,
    0 0 .2rem #fff,
    /* 0 0 2rem #0abab5, */
    0 0 0.8rem #0abab5,
    0 0 2.8rem #0abab5,
    inset 0 0 1.3rem #0abab5;
}


.left {
    position: absolute;
    width: 0.5rem;
    height: 0px;
    bottom: 0;
    left: -0.5rem;
    background-color: #0abab5;
    animation: .5s loadleft linear forwards normal;
    box-shadow: 0 0 .2rem #fff,
    0 0 .2rem #fff,
    /* 0 0 2rem #0abab5, */
    0 0 0.8rem #0abab5,
    0 0 2.8rem #0abab5,
    inset 0 0 1.3rem #0abab5;
}  
/* .navbar {
    display: flex;
    align-items: center;
    justify-content:center;
    padding: 20px;
    color: #fff;
    list-style: none;
  }  */
  nav {
    padding: 3rem;
  }
  
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 2rem;
  } 

  li {
    font-size: 1rem;
    letter-spacing: 0.3rem;
    padding-right: 2rem;
    border-right: solid #0abab5 0.1rem;
    list-style: none;
  } 
  
  li:first-child{
    border-left: solid #0abab5 0.1rem;
    padding-left: 2rem;
  }
  li:last-child {
    margin-right: 0;
  }
  
  /* li a {
    color: #333;
    text-decoration: none;
    padding: 10px;
  } */
  
  /* li a:hover {
    background-color: #ddd;
  } */
  


.box {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    /* overflow: hidden; */
    width: 16.5rem;
    height: 16.5rem;
    margin: auto;
}


@keyframes loadtop {
    0% {
      width: 0;
    }
    100% {
      width: 17rem;
    }
  }
  @keyframes loadright {
    0% {
      height: 0;
    }
    100% {
      height: 17rem;
    }
  } 
  @keyframes loadbottom {
    0% {
      width: 0;
    }
    100% {
      width: 17rem;
    }
  }
  @keyframes loadleft {
    0% {
      height: 0;
    }
    100% {
      height: 17rem;
    }
}
  
  
.tagline {
    font-size: 4rem;
    letter-spacing: 0.2rem;
    line-height: 1.5;
    text-align: center;
    padding-top: 20%;
}



/* STYLING FOR THE BACKGROUND IMAGES */
section.F{
    background: url("/assets/pic1.png");
    background-size:cover;
}
section.I{
    background: url("/assets/pic2.png");
    background-size:cover;
}
section.T{
    background: url("/assets/pic3.png");
    background-size:cover;
}
section.C{
    background: url("/assets/pic4.png");
    background-size:cover;
}
section.O{
    background: url("/assets/pic5.png");
    background-size:cover;
}

.txt1{
    padding-top: 40%;
    font-size: 4rem;
    letter-spacing: 0.3rem;
    background: transparent;
    text-align: center;
}

.txt1::first-letter {
    font-size: 5rem;
    color: #0abab5;
}

footer{
  display: ;
}
